Subject: Re: [BUG] Performance regression due to #33d4221: write_sha1_file: freshen existing objects

From: Junio C Hamano <[email-masked]>
Date: Mon, 20 Apr 2015 13:12:54 -0700

Jeff King <[email-masked]> writes:

> Either way, though, I do not think it is the upstream Git project's
> problem.

The commit to pick where to queue the fixes actually is my problem,
as I have this illusion that I'd be helping these derived works by
making it easier for them to merge, not cherry-pick.

But I would imagine that they may go the cherry-pick route anyway,
in which case I may be wasting my time worrying about them X-<.